.tip_option {
 position: relative;
 display: inline-block;
 /*top:300px;
 left:50%;*/
}
 
.tip_option:hover span {
  visibility: visible;
}
 
.tip_option span { 
 visibility: hidden;
 background-color: White;
 font-weight: normal;
 text-align: left;
 width: 400px;
 bottom: 40px;
 position: absolute;
 left: 50%;
 z-index: 50;
 margin-left: -125px;
 padding: 11px;
 border: 1px solid #c4c4c4;
 -moz-border-radius: 5px;
 border-radius: 5px;
 opacity: 100;
 background-image: -moz-linear-gradient(center bottom,#ffffff 100%,#ffffff 100%);
 background-image: -webkit-gradient(linear,left bottom,left top,
 color-stop(0.02, #ffffff),color-stop(0.51, #ffffff));
 /*text-shadow: 0.3px 0.3px 0.8px #383038;*/
-webkit-box-shadow:  1px 2px 2px 1px #ffffff;
 -moz-box-shadow:  1px 2px 2px 1px #ffffff;
 box-shadow:  1px 2px 2px 1px #ffffff;
 }